Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 817875 - Support autoextend by absolute amounts as well as percentages
Summary: Support autoextend by absolute amounts as well as percentages
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: lvm2
Version: 7.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: pre-dev-freeze
: ---
Assignee: LVM and device-mapper development team
QA Contact: cluster-qe@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-01 16:36 UTC by Alasdair Kergon
Modified: 2019-08-06 01:24 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-06 01:24:52 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Alasdair Kergon 2012-05-01 16:36:13 UTC
Autoextend config options for snapshots and thin pools support percentages.

However, for some uses, it's likely to be preferable to extend by the same fixed amount each time.  (E.g. With a constant, acceptable, growth rate.)

Comment 2 Alasdair Kergon 2012-05-01 17:04:23 UTC
Might need to revisit kernel target notification parameters/granularity.

Comment 3 RHEL Program Management 2012-05-05 04:17:10 UTC
Since RHEL 6.3 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.

Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.

Comment 4 RHEL Program Management 2012-07-10 08:24:53 UTC
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Comment 5 RHEL Program Management 2012-07-10 23:58:10 UTC
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.

Comment 6 Tom Lavigne 2012-09-07 15:22:36 UTC
This request was evaluated by Red Hat Product Management for 
inclusion in the current release of Red Hat Enterprise Linux.
Since we are unable to provide this feature at this time,  
it has been proposed for the next release of 
Red Hat Enterprise Linux.

Comment 7 Jonathan Earl Brassow 2015-10-15 15:01:03 UTC
moving this futurefeature to rhel7


Note You need to log in before you can comment on or make changes to this bug.